/*Başlıklar*/
.ustbaslik{color:#000000;font-weight:bold;}
.altbaslik{color:#FF5319;font-weight:bold;}
.dipustbaslik{color:#FF9900;}
.dipustbaslikbold{color:#FF9900;font-weight:bold;}
.dipuyari{color:#FF0000;font-weight:bold;}
.dipbilgi{color:#C0C0C0;font-weight:bold;padding:10px;}
.diponemlibilgi{color:#42A0FF;font-weight:bold;padding:10px;}
.dipuyaribilgi{color:#FF0000;}

/*Diplomaprg TR Hover*/
.dipTR:hover
{
  background-color:#FFFFF0;
  color:#000080;
}


/*İnput*/
input[type=text] {
	margin: 3px 3px;
	border: solid 1px lightblue;
	padding:2px;
}

input[type=text]:focus {
	 margin: 3px 3px;
     border: solid 1px lightblue;
     background-color : #FFFFFD;

}

/*Select*/
select {
    margin: 3px 3px;
	border: solid 1px lightblue;
	padding:2px;
	height:40px;
 }
 
/*password*/
input[type=password] {
	margin: 3px 3px;
	border: solid 1px lightblue;
}

input[type=password]:focus {
	 margin: 3px 3px;
     border: solid 1px lightblue;
     background-color : #FFFFFD;

}

/*textarea*/
textarea {
	 margin: 3px 3px;
     border: solid 1px lightblue;
     background-color : #FFFFFD;
}

/*Diplomaprg Select*/
.select {
	 margin: 3px 3px;
     border: solid 1px lightblue;
}

/*paragraf*/
p {margin-top: 5px; margin-bottom: 5px;}


 /* submit buton*/
input[type=submit] {
height:40px;
font-family: Calibri;
font-size: 13pt;
color:#FFF;
font-weight:bold;
border:0px;
background-color:#003399;
padding:5px 5px; border:0 none;
cursor:pointer;
-webkit-border-radius: 6px;
border-radius: 6px; 
}

input[type="submit"]:hover{
    background-color:#0075CC;
}

/*TR Başlık*/
tr.baslik {
font-weight:bold;
background-color:#E9F0F8;
}

/*TR Uyari*/
tr.uyari{
color: #FF0000;
}

/*TD Icerik*/
td.icerik {
color:#3366CC;
}